.main-block {
  height: 80dvh;
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: var(--border-radius-base);
  /* filter: var(--box-filter-base); */
  background: hsla(0, 0%, 100%, 0.5);
}

.main-block--box-1 {
  height: 80dvh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 3rem;
  padding: var(--gap-base);
  border-top-left-radius: var(--border-radius-base);
  border-bottom-left-radius: var(--border-radius-base);
}

.main-block--box-1--text-1 {
  font-size: clamp(3rem, 5rem, 10rem);
  font-weight: var(--font-medium);
}

.main-block--box-1--text-2 {
  font-size: clamp(2rem, 3rem, 5rem);
}

.main-block--box-1--text-3 {
  font-size: 2.2rem;
  color: var(--secondary);
  font-weight: var(--font-light);
}

.main-block--box-1--summary {
  display: flex;
  align-items: center;
  gap: var(--gap-base);
}

.main-block--box-1--summary svg {
  fill: var(--secondary);
  height: clamp(6rem, 7rem, 8em);
}

.main-block--box-1--summary-text {
  font-size: 1.6rem;
  font-weight: var(--font-light);
}

.main-block--box-1--summary-text__special {
  font-size: clamp(2rem, 3rem, 3.5rem);
}

.main-block--box-2 {
  height: 80dvh;
  position: relative;
  /* margin-top: 4rem; */
  z-index: 0;
}

.main-block--box-2 img {
  object-fit: cover;
  height: 80dvh;
  border-radius: var(--border-radius-base);
}

.main-block--box-2--text {
  color: var(--light);
  font-size: 1.6rem;
  font-weight: var(--font-light);
  position: absolute;
  bottom: 5rem;
  left: 5rem;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 2rem;
  padding: 1rem 4rem 2rem 4rem;
}

.main-block--box-2--text-special {
  font-size: clamp(2rem, 3rem, 3.5rem);
  font-weight: var(--font-light);
  margin-bottom: 1rem;
}